Debian Bug report logs - #564288
wrong error message reported by preinst

version graph

Package: udev; Maintainer for udev is Marco d'Itri <md@linux.it>; Source for udev is src:systemd.

Reported by: Antti Pyykko <debbugs@pyksy.fi>

Date: Fri, 8 Jan 2010 23:42:02 UTC

Severity: important

Found in version udev/150-1

Fixed in version udev/150-2

Done: Marco d'Itri <md@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#564288; Package udev. (Fri, 08 Jan 2010 23:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antti Pyykko <debbugs@pyksy.fi>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. (Fri, 08 Jan 2010 23:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antti Pyykko <debbugs@pyksy.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: udev 150-1 won't install, falsely complains about missing CONFIG_INOTIFY_USER, CONFIG_SIGNALFD
Date: Sat, 09 Jan 2010 01:40:43 +0200
Package: udev
Version: 150-1
Severity: important

udev 150-1 won't install:
-8<-
# dpkg -i /var/cache/apt/archives/udev_150-1_amd64.deb
(Reading database ... 409433 files and directories currently installed.)
Preparing to replace udev 149-2 (using .../archives/udev_150-1_amd64.deb) ...
Since release 146, udev requires support for the following features in
the running kernel:

- inotify(2)       (CONFIG_INOTIFY_USER)
- signalfd(2)      (CONFIG_SIGNALFD)

Please upgrade your kernel before or while upgrading udev.

AT YOUR OWN RISK, you can force the installation of this version of udev
WHICH DOES NOT WORK WITH YOUR RUNNING KERNEL AND WILL BREAK YOUR SYSTEM
AT THE NEXT REBOOT by creating the /etc/udev/kernel-upgrade file.
There is always a safer way to upgrade, do not try this unless you
understand what you are doing!

dpkg: error processing /var/cache/apt/archives/udev_150-1_amd64.deb (--install):
 subprocess new pre-installation script returned error exit status 1
Errors were encountered while processing:
 /var/cache/apt/archives/udev_150-1_amd64.deb
zsh: exit 1     dpkg -i /var/cache/apt/archives/udev_150-1_amd64.deb
-8<-

But both of these features are enabled in kernel:
-8<
# for i in CONFIG_INOTIFY_USER CONFIG_SIGNALFD; do zcat /proc/config.gz|grep $i; done
CONFIG_INOTIFY_USER=y
CONFIG_SIGNALFD=y
-8<-

Running self-compiled vanilla 2.6.30 kernel.


-- Package-specific info:
-- /etc/udev/rules.d/:
/etc/udev/rules.d/:
total 24
lrwxrwxrwx 1 root root   19 Jul 23  2008 025_libgphoto2.rules -> ../libgphoto2.rules
lrwxrwxrwx 1 root root   22 Jul 23  2008 025_logitechmouse.rules -> ../logitechmouse.rules
lrwxrwxrwx 1 root root   15 Apr 15  2009 025_lomoco.rules -> ../lomoco.rules
-rw-r--r-- 1 root root  208 Nov 20 16:23 10-vboxdrv.rules
-rw-r--r-- 1 root root  180 Dec 13  2008 45-opencbm-parallel.rules
-rw-r--r-- 1 root root 3750 Jan  1  2008 70-persistent-cd.rules
-rw-r--r-- 1 root root  905 Oct  3 13:54 70-persistent-net.rules
lrwxrwxrwx 1 root root   15 Jul 23  2008 libmtp.rules -> ../libmtp.rules
lrwxrwxrwx 1 root root   15 Dec 22 22:07 libnjb.rules -> ../libnjb.rules
lrwxrwxrwx 1 root root   15 Jul 23  2008 z60_hdparm.rules -> ../hdparm.rules
-rw-r--r-- 1 root root 5716 Jun  2  2007 z60_xserver-xorg-input-wacom.rules

-- /sys/:
/sys/block/dm-0/dev
/sys/block/dm-1/dev
/sys/block/fd0/dev
/sys/block/hda/dev
/sys/block/hdb/dev
/sys/block/loop0/dev
/sys/block/loop1/dev
/sys/block/loop2/dev
/sys/block/loop3/dev
/sys/block/loop4/dev
/sys/block/loop5/dev
/sys/block/loop6/dev
/sys/block/loop7/dev
/sys/block/md0/dev
/sys/block/md2/dev
/sys/block/md3/dev
/sys/block/md4/dev
/sys/block/sda/dev
/sys/block/sda/sda1/dev
/sys/block/sda/sda2/dev
/sys/block/sda/sda3/dev
/sys/block/sdb/dev
/sys/block/sdb/sdb1/dev
/sys/block/sdb/sdb2/dev
/sys/block/sdb/sdb3/dev
/sys/block/sdc/dev
/sys/block/sdc/sdc1/dev
/sys/block/sdc/sdc2/dev
/sys/block/sdc/sdc3/dev
/sys/block/sdd/dev
/sys/block/sdd/sdd1/dev
/sys/block/sdd/sdd2/dev
/sys/block/sdd/sdd3/dev
/sys/block/sde/dev
/sys/block/sde/sde1/dev
/sys/block/sde/sde2/dev
/sys/block/sde/sde3/dev
/sys/block/sdf/dev
/sys/block/sdf/sdf1/dev
/sys/block/sdf/sdf2/dev
/sys/block/sdf/sdf3/dev
/sys/block/sdg/dev
/sys/block/sdh/dev
/sys/block/sdi/dev
/sys/block/sdi/sdi1/dev
/sys/block/sdj/dev
/sys/class/bsg/0:0:0:0/dev
/sys/class/bsg/1:0:0:0/dev
/sys/class/bsg/2:0:0:0/dev
/sys/class/bsg/3:0:0:0/dev
/sys/class/bsg/4:0:0:0/dev
/sys/class/bsg/5:0:0:0/dev
/sys/class/bsg/63:0:0:0/dev
/sys/class/bsg/63:0:0:1/dev
/sys/class/bsg/63:0:0:2/dev
/sys/class/bsg/63:0:0:3/dev
/sys/class/dvb/dvb0.audio0/dev
/sys/class/dvb/dvb0.ca0/dev
/sys/class/dvb/dvb0.demux0/dev
/sys/class/dvb/dvb0.dvr0/dev
/sys/class/dvb/dvb0.frontend0/dev
/sys/class/dvb/dvb0.net0/dev
/sys/class/dvb/dvb0.osd0/dev
/sys/class/dvb/dvb0.video0/dev
/sys/class/graphics/fb0/dev
/sys/class/hidraw/hidraw0/dev
/sys/class/hidraw/hidraw1/dev
/sys/class/hidraw/hidraw2/dev
/sys/class/i2c-dev/i2c-0/dev
/sys/class/i2c-dev/i2c-1/dev
/sys/class/i2c-dev/i2c-2/dev
/sys/class/i2c-dev/i2c-3/dev
/sys/class/i2c-dev/i2c-4/dev
/sys/class/i2c-dev/i2c-5/dev
/sys/class/input/input0/event0/dev
/sys/class/input/input1/event1/dev
/sys/class/input/input1/mouse0/dev
/sys/class/input/input2/event2/dev
/sys/class/input/input3/event3/dev
/sys/class/input/input4/event4/dev
/sys/class/input/input6/event6/dev
/sys/class/input/input7/event5/dev
/sys/class/input/mice/dev
/sys/class/misc/btrfs-control/dev
/sys/class/misc/cpu_dma_latency/dev
/sys/class/misc/device-mapper/dev
/sys/class/misc/fuse/dev
/sys/class/misc/hpet/dev
/sys/class/misc/mcelog/dev
/sys/class/misc/network_latency/dev
/sys/class/misc/network_throughput/dev
/sys/class/misc/psaux/dev
/sys/class/misc/rtc/dev
/sys/class/misc/tgt/dev
/sys/class/misc/tun/dev
/sys/class/misc/vboxdrv/dev
/sys/class/misc/vboxnetctl/dev
/sys/class/sound/adsp/dev
/sys/class/sound/audio/dev
/sys/class/sound/controlC0/dev
/sys/class/sound/dsp/dev
/sys/class/sound/mixer/dev
/sys/class/sound/pcmC0D0c/dev
/sys/class/sound/pcmC0D0p/dev
/sys/class/sound/pcmC0D1c/dev
/sys/class/sound/pcmC0D1p/dev
/sys/class/sound/seq/dev
/sys/class/sound/sequencer/dev
/sys/class/sound/sequencer2/dev
/sys/class/sound/timer/dev
/sys/class/usb/hiddev0/dev
/sys/class/usb/hiddev1/dev
/sys/class/usb/lp0/dev
/sys/class/usb_device/usbdev1.1/dev
/sys/class/usb_device/usbdev1.126/dev
/sys/class/usb_device/usbdev1.127/dev
/sys/class/usb_device/usbdev1.2/dev
/sys/class/usb_device/usbdev1.21/dev
/sys/class/usb_device/usbdev1.3/dev
/sys/class/usb_device/usbdev1.35/dev
/sys/class/usb_device/usbdev2.1/dev
/sys/class/usb_device/usbdev2.2/dev
/sys/class/usb_device/usbdev2.30/dev
/sys/class/usb_device/usbdev2.42/dev
/sys/class/usb_device/usbdev2.5/dev
/sys/class/usb_endpoint/usbdev1.126_ep00/dev
/sys/class/usb_endpoint/usbdev1.126_ep81/dev
/sys/class/usb_endpoint/usbdev1.127_ep00/dev
/sys/class/usb_endpoint/usbdev1.127_ep81/dev
/sys/class/usb_endpoint/usbdev1.1_ep00/dev
/sys/class/usb_endpoint/usbdev1.1_ep81/dev
/sys/class/usb_endpoint/usbdev1.21_ep00/dev
/sys/class/usb_endpoint/usbdev1.21_ep81/dev
/sys/class/usb_endpoint/usbdev1.2_ep00/dev
/sys/class/usb_endpoint/usbdev1.2_ep81/dev
/sys/class/usb_endpoint/usbdev1.35_ep00/dev
/sys/class/usb_endpoint/usbdev1.35_ep02/dev
/sys/class/usb_endpoint/usbdev1.35_ep81/dev
/sys/class/usb_endpoint/usbdev1.3_ep00/dev
/sys/class/usb_endpoint/usbdev1.3_ep02/dev
/sys/class/usb_endpoint/usbdev1.3_ep83/dev
/sys/class/usb_endpoint/usbdev2.1_ep00/dev
/sys/class/usb_endpoint/usbdev2.1_ep81/dev
/sys/class/usb_endpoint/usbdev2.2_ep00/dev
/sys/class/usb_endpoint/usbdev2.2_ep81/dev
/sys/class/usb_endpoint/usbdev2.2_ep82/dev
/sys/class/usb_endpoint/usbdev2.30_ep00/dev
/sys/class/usb_endpoint/usbdev2.30_ep03/dev
/sys/class/usb_endpoint/usbdev2.30_ep81/dev
/sys/class/usb_endpoint/usbdev2.30_ep82/dev
/sys/class/usb_endpoint/usbdev2.42_ep00/dev
/sys/class/usb_endpoint/usbdev2.42_ep02/dev
/sys/class/usb_endpoint/usbdev2.42_ep03/dev
/sys/class/usb_endpoint/usbdev2.42_ep04/dev
/sys/class/usb_endpoint/usbdev2.42_ep81/dev
/sys/class/usb_endpoint/usbdev2.42_ep82/dev
/sys/class/usb_endpoint/usbdev2.42_ep83/dev
/sys/class/usb_endpoint/usbdev2.42_ep84/dev
/sys/class/usb_endpoint/usbdev2.5_ep00/dev
/sys/class/usb_endpoint/usbdev2.5_ep02/dev
/sys/class/usb_endpoint/usbdev2.5_ep81/dev
/sys/class/usb_endpoint/usbdev2.5_ep82/dev
/sys/class/video4linux/vbi0/dev
/sys/class/video4linux/video0/dev
/sys/dev
/sys/devices/pci0000:00/0000:00:0a.0/usb2/2-1/dev
/sys/devices/pci0000:00/0000:00:0a.0/usb2/2-10/dev
/sys/devices/pci0000:00/0000:00:0a.0/usb2/2-2/dev
/sys/devices/pci0000:00/0000:00:0a.0/usb2/2-9/dev
/sys/devices/pci0000:00/0000:00:0a.0/usb2/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/1-3/1-3.1/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/1-3/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/1-4/1-4.4/1-4.4.2/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/1-4/1-4.4/1-4.4.3/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/1-4/1-4.4/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/1-4/dev
/sys/devices/pci0000:00/0000:00:0a.1/usb1/dev

-- Kernel configuration:
 isapnp_init not present.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=fi_FI (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages udev depends on:
ii  debconf [debconf-2.0]        1.5.28      Debian configuration management sy
ii  libc6                        2.10.2-5    Embedded GNU C Library: Shared lib
ii  libselinux1                  2.0.89-4    SELinux runtime shared libraries
pn  libudev0                     <none>      (no description available)
ii  libusb-0.1-4                 2:0.1.12-13 userspace USB programming library
ii  lsb-base                     3.2-23      Linux Standard Base 3.2 init scrip
ii  util-linux                   2.16.2-0    Miscellaneous system utilities

Versions of packages udev recommends:
ii  pciutils                      1:3.1.4-4  Linux PCI Utilities
ii  usbutils                      0.86-2     Linux USB utilities

udev suggests no packages.

-- debconf information:
  udev/title/upgrade:
  udev/new_kernel_needed: false
  udev/reboot_needed:




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#564288; Package udev. (Fri, 08 Jan 2010 23:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Fri, 08 Jan 2010 23:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 564288@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Antti Pyykko <debbugs@pyksy.fi>, 564288@bugs.debian.org
Subject: Re: Bug#564288: udev 150-1 won't install, falsely complains about missing CONFIG_INOTIFY_USER, CONFIG_SIGNALFD
Date: Sat, 9 Jan 2010 00:50:19 +0100
[Message part 1 (text/plain, inline)]
On Jan 09, Antti Pyykko <debbugs@pyksy.fi> wrote:

> Preparing to replace udev 149-2 (using .../archives/udev_150-1_amd64.deb) ...
Weird, I wonder how I managed to break the check...
Please force the installation and then debug what's wrong with preinst.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#564288; Package udev. (Sat, 09 Jan 2010 00:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antti Pyykko <debbugs@pyksy.fi>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sat, 09 Jan 2010 00:03:02 GMT) Full text and rfc822 format available.

Message #15 received at 564288@bugs.debian.org (full text, mbox):

From: Antti Pyykko <debbugs@pyksy.fi>
To: Marco d'Itri <md@Linux.IT>
Cc: 564288@bugs.debian.org
Subject: Re: Bug#564288: udev 150-1 won't install, falsely complains about missing CONFIG_INOTIFY_USER, CONFIG_SIGNALFD
Date: Sat, 9 Jan 2010 02:00:15 +0200 (EET)
On Sat, 9 Jan 2010, Marco d'Itri wrote:

> On Jan 09, Antti Pyykko <debbugs@pyksy.fi> wrote:
>
>> Preparing to replace udev 149-2 (using .../archives/udev_150-1_amd64.deb) ...
> Weird, I wonder how I managed to break the check...
> Please force the installation and then debug what's wrong with preinst.

I have CONFIG_SYSFS_DEPRECATED, wrong error was displayed.


--- preinst     2010-01-08 02:57:00.000000000 +0200
+++ preinst.new 2010-01-09 01:58:38.327089453 +0200
@@ -107,8 +107,7 @@

   local sysfs_deprecated=0
   if [ -d /sys/class/mem/null -a ! -L /sys/class/mem/null ]; then
-    missing_symbol=1
-    abort_install=1
+    sysfs_deprecated=1
   fi

   if [ "$missing_symbol" -eq 1 ]; then


-- 
 // http://www.pyksy.fi/ // pyksy @IrcNet //




Changed Bug title to 'wrong error message reported by preinst' from 'udev 150-1 won't install, falsely complains about missing CONFIG_INOTIFY_USER, CONFIG_SIGNALFD' Request was from Marco d'Itri <md@linux.it> to control@bugs.debian.org. (Sat, 09 Jan 2010 00:06:12 GMT) Full text and rfc822 format available.

Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. (Sat, 09 Jan 2010 10:18:19 GMT) Full text and rfc822 format available.

Notification sent to Antti Pyykko <debbugs@pyksy.fi>:
Bug acknowledged by developer. (Sat, 09 Jan 2010 10:18:19 GMT) Full text and rfc822 format available.

Message #22 received at 564288-close@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@linux.it>
To: 564288-close@bugs.debian.org
Subject: Bug#564288: fixed in udev 150-2
Date: Sat, 09 Jan 2010 10:17:37 +0000
Source: udev
Source-Version: 150-2

We believe that the bug you reported is fixed in the latest version of
udev, which is due to be installed in the Debian FTP archive:

gir1.0-gudev-1.0_150-2_i386.deb
  to main/u/udev/gir1.0-gudev-1.0_150-2_i386.deb
libgudev-1.0-0_150-2_i386.deb
  to main/u/udev/libgudev-1.0-0_150-2_i386.deb
libgudev-1.0-dev_150-2_i386.deb
  to main/u/udev/libgudev-1.0-dev_150-2_i386.deb
libudev-dev_150-2_i386.deb
  to main/u/udev/libudev-dev_150-2_i386.deb
libudev0_150-2_i386.deb
  to main/u/udev/libudev0_150-2_i386.deb
udev-udeb_150-2_i386.udeb
  to main/u/udev/udev-udeb_150-2_i386.udeb
udev_150-2.diff.gz
  to main/u/udev/udev_150-2.diff.gz
udev_150-2.dsc
  to main/u/udev/udev_150-2.dsc
udev_150-2_i386.deb
  to main/u/udev/udev_150-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564288@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco d'Itri <md@linux.it> (supplier of updated udev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Jan 2010 04:45:14 +0100
Source: udev
Binary: udev libudev0 libudev-dev udev-udeb libgudev-1.0-0 gir1.0-gudev-1.0 libgudev-1.0-dev
Architecture: source i386
Version: 150-2
Distribution: unstable
Urgency: medium
Maintainer: Marco d'Itri <md@linux.it>
Changed-By: Marco d'Itri <md@linux.it>
Description: 
 gir1.0-gudev-1.0 - libgudev-1.0 introspection data
 libgudev-1.0-0 - GObject-based wrapper library for libudev
 libgudev-1.0-dev - libgudev-1.0 development files
 libudev-dev - libudev development files
 libudev0   - libudev shared library
 udev       - /dev/ and hotplug management daemon
 udev-udeb  - /dev/ and hotplug management daemon (udeb)
Closes: 564193 564196 564288
Changes: 
 udev (150-2) unstable; urgency=medium
 .
   * Print the right error message in preinst when CONFIG_SYSFS_DEPRECATED
     is set. (Closes: #564288)
   * Make sure to relabel /dev for SELinux in all code paths of the init
     script. (Closes: #564196)
   * Updated one or more debconf translations. (Closes: #564193)
Checksums-Sha1: 
 1bf0490fcd2ccaf83cca43f48d05cd221c2b08c5 1280 udev_150-2.dsc
 4da04fbfe9a9aadc0afbfed1cf942f243dddfb9d 70871 udev_150-2.diff.gz
 306fd499bc27ddd5d7e0f0520b97b97d8d7a02fc 435862 udev_150-2_i386.deb
 e0814f8e0c5bb54bd9f091cdd2fa7f1fbf99e468 104182 libudev0_150-2_i386.deb
 1a14216cf0ced678fb63070feec5c993762e7440 46032 libudev-dev_150-2_i386.deb
 12c27f882a7622cd318b495faf0af9b61097390c 151180 udev-udeb_150-2_i386.udeb
 5c6fa78b6df1103f03e3bd377f3054d49b998ca9 91554 libgudev-1.0-0_150-2_i386.deb
 07c40c20e1d8ea9b2be06e9c80e194bb34e49e8d 2500 gir1.0-gudev-1.0_150-2_i386.deb
 1bc3e9d8d96f03308ea78d7d920de2c30b5702a7 32594 libgudev-1.0-dev_150-2_i386.deb
Checksums-Sha256: 
 50ba07be45d7d835f7888725c5554b91a307b3b223de0f20d48e3e7fd6b1a588 1280 udev_150-2.dsc
 ea8e681fcbb1505e0cad55d0923c3295e2d9e53bc92a09cc4cc82de8662eccae 70871 udev_150-2.diff.gz
 8f414d5978e5ca98e77a0b92b09537c9a5d4a9c812475d2953587d5041ea4ad0 435862 udev_150-2_i386.deb
 ef70fc8a891ddc2b97369930a446cf9dc404d92671630dfaf5b6694fb44b08ff 104182 libudev0_150-2_i386.deb
 fdd4baa324e8365cdd37d2c8ab73bf881bb10a019c78009dd33f4a6b1b6583e8 46032 libudev-dev_150-2_i386.deb
 3699b72335c4f2bc5005566ba89a91459543101993b122df529d97700193a88d 151180 udev-udeb_150-2_i386.udeb
 82887e316176a0e679f6bb05a55b8ccf80e0e22e90eee57f3a968bba63b43338 91554 libgudev-1.0-0_150-2_i386.deb
 f633ecf5653acd11cb6da522db7f07c1974f9a69afdfa6eb4b36d4ccf1ffeab4 2500 gir1.0-gudev-1.0_150-2_i386.deb
 4bd864e7d4f3217a0d18c3f129c0533b107fc24188496ec172c1fea9cb43aa48 32594 libgudev-1.0-dev_150-2_i386.deb
Files: 
 ce791a575031be62730e0268487635b9 1280 admin important udev_150-2.dsc
 d9778a67be4e96c2b3a7a75b9461b069 70871 admin important udev_150-2.diff.gz
 946ca51334cf68a4f1ec295688791fa9 435862 admin important udev_150-2_i386.deb
 4e9d02b7e3dc7692ac58a4dd978234f2 104182 libs optional libudev0_150-2_i386.deb
 f1a39cd9ba2f84ad93dd9a73986197e7 46032 libdevel optional libudev-dev_150-2_i386.deb
 f4e4537e6395984ca1e97b3acbd640a3 151180 debian-installer important udev-udeb_150-2_i386.udeb
 596274f0db7d1c6ab24c3e33036d7a94 91554 libs optional libgudev-1.0-0_150-2_i386.deb
 d82d77b002159b7eb74e36a9860016d6 2500 libs optional gir1.0-gudev-1.0_150-2_i386.deb
 92f6da8e99f872b0c231883616dd5d23 32594 libdevel optional libgudev-1.0-dev_150-2_i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktH/BIACgkQFGfw2OHuP7FCtgCaAjhh4aFn3FjF5VhzdnnXFh6v
AvAAn31SKhMqz1qxmhHHTF0pF8a4B0NC
=RHIU
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Feb 2010 07:37:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:04:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.